=== debian/control ===
Source: libdate-leapyear-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-leapyear-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-leapyear-perl.git
Homepage: https://metacpan.org/release/Date-Leapyear

Package: libdate-leapyear-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to determine whether or not a year is a leapyear
 Date::Leapyear is a simple, non-OO module to determine whether or not a year
 is a leap year. It exports one function, isleap, which returns 1 or 0, which
 determines whether a year is leap or not
